Suporte » Plugins » iThemes Security + Pagseguro

  • Pessoal bom dia!

    Já estou com SSL ativo na loja, thema e plugins atualizados mas, pretendia instalar o plugin iThemes Security e me informaram que o mesmo faz bloqueio das notificações do pagseguro. Isso confere? Como contornar esse problema?

Visualizando 1 resposta (de um total de 1)
  • Moderador Mario Valney

    (@mariovalney)

    WordPress Cleric of Fire

    Olá, tudo bem?

    Antes de tudo, recomendo instalar numa versão de testes e checar se o problema realmente ocorre.

    Se ocorrer, você pode:

    Opção A – Enviar uma mensagem para o desenvolvedor do iThemes Security informando a incompatibilidade com o plugin de pagamento e então perguntar como resolver.

    Opção B – Fazer o contrário e informar a incompatibilidade com o iThemes Security ao desenvolvedor do plugin de pagamento.

    Se nenhum deles resolver ou quiser ignorar ambas opções, habilite o log do plugin de pagamento e do plugin de segurança e execute o problema novamente. Então copie esses logs aqui pra gente dar uma olhada.

    Abraços

Visualizando 1 resposta (de um total de 1)
  • O tópico ‘iThemes Security + Pagseguro’ está fechado para novas respostas.